[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TxidsParam

# Interface: TxidsParam

Defined in: [Developer/brk/modules/brk-client/index.js:1355](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1355)

## Properties

### txId

> **txId**: `string`[]

Defined in: [Developer/brk/modules/brk-client/index.js:1356](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1356)

Transaction IDs to look up (max 250 per request).
